@import "fonts/TheinhardtLight-Regular.css";
@import "fonts/TheinhardtMedium-Regular.css";
html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}
/* Extract from normalize.css by Nicolas Gallagher and Jonathan Neal git.io/normalize */
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}
audio,canvas,progress,video{display:inline-block}progress{vertical-align:baseline}
audio:not([controls]){display:none;height:0}[hidden],template{display:none}
a{background-color:transparent;-webkit-text-decoration-skip:objects}
a:active,a:hover{outline-width:0}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
dfn{font-style:italic}mark{background:#ff0;color:#000}
small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-0.25em}sup{top:-0.5em}figure{margin:1em 40px}
img{border-style:none}svg:not(:root){overflow:hidden}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}
hr{box-sizing:content-box;height:0;overflow:visible}
button,input,select,textarea{font:inherit;margin:0}optgroup{font-weight:bold}
button,input{overflow:visible}button,select{text-transform:none}
button,html [type=button],[type=reset],[type=submit]{-webkit-appearance:button}
button::-moz-focus-inner, [type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring, [type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{color:inherit;display:table;max-width:100%;padding:0;white-space:normal}textarea{overflow:auto}
[type=checkbox],[type=radio]{padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-input-placeholder{color:inherit;opacity:0.54}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
/* End extract */

body {
	font-family: TheinhardtLight, 'Open sans', Arial, Helvetica, sans-serif;
}

ul.action-links {
	position: absolute;
	top: 100px;
	right: 10px;
	background-color: rgba(255,255,255, .75);
}
ul.action-links li:before {
	content: '' !important;
}
ul.tabs {
	position: absolute;
	top: 189px;
	right: 10px;
	background-color: rgba(255,255,255, .75);
}

#content .tabledrag-toggle-weight-wrapper {
	display: none;
}

div.region-content p a,
div.region-content td a,
div.region-content li a {
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4AQcEA07LVzL3AAAAB1pVFh0Q29tbWVudAAAAAAAQ3JlYXRlZCB3aXRoIEdJTVBkLmUHAAAAFUlEQVQI12OM2//qPwMDAwMTAxQAAC4MAwpZYYcBAAAAAElFTkSuQmCC");
	background-position: center bottom;
	background-repeat: repeat-x;
	text-decoration: none;
	color: #1a9fd1;
	font-weight: bold;
}

/*
div.region-content p a:after,
div.region-content li a:after {
	content: url("../images/link-arrow.png");
	position: relative;
	top: 3px;
	padding-left: 5px
}
*/

div.region-content div.links li a:after {
	content: '';
}

#content ul.tabs a:after {
	content: '';
}
#content ul.action-links li a:after {
	content: '';
}
#content #block-menu-block-1 li a:after {
	content: '';
}
#content a#applynow:after {
	content: '';
}

#content a#applynow:after {
	content: '';
}

#content h2 a {
	background-image: none;
}

body.node-type-course-with-form #content .field-type-file a:after {
	content: '';
}

#newprofiletitle {
	display: none;
}

#content #edit-account div.description {
	max-width: 500px;
}

#content #edit-timezone, #content #edit-locale {
	display: none;
}

#content #edit-account .password-indicator {
    max-width: 190px;
    margin-bottom: 6px;
}


body.page-user ul.tabs {
	position:relative;
	top: 0px;
	right:unset;
	left: -10px;
}

#content ul.tabs a {
	color: gray;
	font-weight: normal;
	background-image: none;
}
body.page-user #content ul.tabs a {
	color: gray;
}

body.page-user #user-profile-form a {
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4AQcEA07LVzL3AAAAB1pVFh0Q29tbWVudAAAAAAAQ3JlYXRlZCB3aXRoIEdJTVBkLmUHAAAAFUlEQVQI12OM2//qPwMDAwMTAxQAAC4MAwpZYYcBAAAAAElFTkSuQmCC");
	background-position: center bottom;
	background-repeat: repeat-x;
	text-decoration: none;
	color: #1a9fd1;
	font-weight: bold;
}



#content #block-menu-block-1 li a {
	font-weight: normal;
	background-image: none;
}

#console {
	max-width: 600px;
	padding-top: 35px;
}

#console .messages {
	border: solid #1a9fe0 1px;
	background-color:white;
	color: #1a9fe0;
	background-position: 20px 18px;
	padding: 20px 20px 20px 60px;
}
#console div.messages.warning {
	background-image: url('../images/icon-warning.png');
}
#console div.messages.status {
	background-image: url('../images/icon-check.png');
}
#console .messages a {
	color: #024472;
	text-decoration: none
}

#console div.messages.warning {
	background-image: url('../images/icon-warning.png');
}

body.front #console {
	position: absolute;
	top: 240px;
}

#foot0 {
	margin-top: 100px;
	background-color: #c6c7c9;
}
#foot1 {
	margin-top: 0px;
}

#foot2 .region-footer h2,
#foot22 .region-footer-third h2 {
	display: none;
}

#block-system-navigation, #block-system-user-menu {
 float: left;
}

#search input.form-text {
	padding-left: 8px;
	text-transform: lowercase;
	color: #5e6263;
}

.wide {
	width: 100%;
	position: relative;
	left: 0px;
	right: 0px;
}

.cntr960 {
	margin: 0px auto 0px auto;
	width: 960px;
}

#head1 {
	position: relative;
	height: 12px;
	background-color: #1a9fe0;
}

#head3 {
	background-color: white;
	padding-top: 23px;
	padding-bottom: 23px;
	padding-left: 0px;
}

#navcontainer {
	border-top: solid silver 1px;
	height: 54px !important;
}
#headnav {
	display: block;
	height: 54px !important;
}
#headnav ul {
	margin: 0px;
	padding: 0px;
	background-color: white;
	display: inline;
}
#menue li {
	display: inline-block;
	background-color: white;
	margin-right: 18px;
	margin-top: 0px;
	margin-bottom: 4px;
	padding: 10px;
	padding-left: 0px;
}

#menue ul ul li, #menue ul ul ul li {
	padding-left: 10px;
}

ul.sf-accordion li {
	padding-left: 16px !important;
}

p.compact {
	margin: 0px;
}

#menue ul ul {
	display: block;
	z-index: 99;
	min-width: 200px; 
	margin-top: -2px;
}

#menue ul ul li:first-child {
	margin-top:10px;
}

#menue {
	position: relative;
	top: 9px;
	display: inline-block;
	background-color: white;
	height: 54px !important;
}

#menue #superfish-1-toggle span {
	display: inline-block;
	padding-top: 7px;
	padding-left: 6px;
	height: 44px !important;
}
#menue #superfish-1-toggle span:before {
	font-family:'FontAwesome';
	content:"\f0c9";
	padding-right: 6px;
	height: 39px !important;
	display: inline-block;
}

#menue #block-superfish-1 {
	height: 39px !important;
}

#menue a.active, #menue li.active-trail {
	xtext-decoration: underline;
	xtext-decoration-style: solid;
	xtext-decoration-color: #1a9fe0;
}

#menue li.active-trail a.active {
	border-bottom: solid #1a9fe0 2px;
	display: inline-block;
}
#menue li.active-trail.sf-depth-1 > a {
		border-bottom: solid #1a9fe0 2px;
}

#menue #block-superfish-1 ul.sf-horizontal ul,
#menue #block-superfish-1 ul.sf-accordion {
	-webkit-box-shadow: 0px 10px 12px -6px rgba(0,0,0,1);
	-moz-box-shadow: 0px 10px 12px -6px rgba(0,0,0,1);
	box-shadow: 0px 10px 12px -6px rgba(0,0,0,1);
}

div#content ul li::before {
	color: #019cde;
	content: "-";
	font-size: 11pt;
	left: -8px;
	position: relative;
	font-weight: bold;
}
div#content ul li {
    list-style: outside none none !important;
    text-indent: -6px;
}

#content ul {
	margin-left: 0px;
	padding-left: 14px;
}

#content .views-field-field-course-dates ul {
	margin-left: -18px;
	padding-left: 0px;
}

#content .views-field-field-course-dates li:before {
	content: '';
}

#sidebar {
	display: inline-block;
	margin-top: 60px;
}
#sidebar h2 {
	margin: 0px;
	margin-bottom: 8px;
	text-indent: 13px;
	background-color: #1a9fe0;
	color: white;
	text-decoration: none;
	font-size: 18px;
	padding: 2px 16px;
}

#content div.region-sidebar-second {
	display: inline-block;
	position:relative;
	border: solid #1a9fe0 1px;
	padding: 0px;
	padding-bottom: 10px;
}
#content div.region-sidebar-second ul.menu {
	margin: 0px;
	padding: 0px;
	margin-left: 10px;
	margin-right: 10px;
	list-style-type: none !important;
}
#content div.region-sidebar-second ul.menu li.leaf {
	list-style-image: unset;
	list-style-type: none !important;
	padding: 8px 10px;
}
#content div.region-sidebar-second ul.menu li.leaf a {
	color: #5e6263;
	text-decoration: none;
}
#content div.region-sidebar-second ul.menu li.leaf a.active {
	display: inline !important;
	border-bottom: solid #1a9fe0 2px;
    line-height: 1.75;
}

#lang li {
	display: inline-block;
	background-color: white;
	margin-right: 2px;
	margin-top: 8px;
	margin-bottom: 4px;
}

#lang li:first-of-type:after {
	content: "|";
	padding-left: 4px;
	white-space: nowrap;
}

#navbutton a {
	text-decoration: none;
	color: #5e6263;
}

#headnav a {
	text-decoration: none;
	color: #5e6263;
}

#content {
	color: #5e6263;
}



#lang {
	display: none;
	background-color: white;
	float: right;
	position: relative;
	top: 0px;
	left: -8px;
	white-space: nowrap;
}

/*
#head4 .region-banner {
	clear:right;
	position:relative;
	top: -23px; 
}
*/

#head4 {
	position: relative;
}

#head4 .region-banner {
	clear:right;
	position: absolute;
	width: 100%;
}

#search {
	clear:right;
	position: relative;
	display: inline-block;
	height: 30px;
	top: 490px;
	right: 12px;
	float: right;
	z-index: 5;
	background-color:rgba(255, 255, 255, 1);
	padding: 0px 0px 0px 0px;
	white-space: nowrap;
	overflow: hidden;
}

body.front #search {
	right: 1px;
	top: 474px;
}

body.not-front #search {
	top: 358px;
}

#search form {
	display: inline-block;
	padding: 0px;
	margin: 0px;
}

#search input[type="image"] {
	display: inline-block;
	margin: 0px;
	height: 28px;
	float: right;
	-webkit-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
}

#search input[type="text"] {
	display: inline-block;
	border: solid silver 1px;
	border-right: none;
	background-color: transparent;
	margin: 0px;
	height: 28px;
	float:left;
	width: 194px;
	-webkit-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
}

#navbutton {
	margin-left: 10px;
	margin-top: 10px;
	display: none;
}

/*
body.front #head4 {
	background-color: #1a9fe0;
	background-image: url('../images/front-header1.png');
	background-repeat: no-repeat;
	background-position: top center;
	height: 522px;
	margin-bottom: -136px;
}
*/

body.front #content_inner {
	margin-top: 52px;
}

body.front #head4 {
	
	background-image: url('../images/front-header1.png'), url('../images/gen-front-header-back-background.png');
	background-repeat: no-repeat, no-repeat;
	background-position: top center, top center;
	background-color: #1a9fe0;
	height: 466px;
	margin-bottom: -136px;
}

body.not-front #head4 {
	background-color: #1a9fe0;
	height: 347px;
	margin-bottom: 120px;
	text-align: center;
	background-image: url('../images/gen-header-background.png');
	background-repeat: no-repeat;
	background-position: center;
}

.region-banner .field-name-field-banner {
	overflow: hidden;
}

.view-courses-list-startpage- {
	/* text-align: center; */
	margin-bottom: 10px;
}

.grid {
	display: inline-block;
	margin: 9px;
	text-align: left;
	max-width: 224px;
	cursor: pointer;
}

body.front .field-name-field-embedded-view {
	margin-left: 8px;
	width: 100%;
}

.grid .views-label {
	display: none;
}
.grid .views-field-field-course-leader {
	display: none;
}
.grid .views-field-field-location {
	display: none;
}
.grid .views-field-field-course-dates {
	display: none;
}

.grid .views-field-field-couse-certificate {
	font-weight: bold;
	background-color: #1a9fe0;
	color: white;
	padding: 15px 15px 15px 15px;
	height: 46px; 
	vertical-align: middle; 
	margin-bottom: 1px;
	white-space: nowrap;
	overflow: hidden;
}

.grid .views-field-field-couse-certificate .field-content {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.grid .views-field-title {
	display: none;
}
.grid .views-field-title-1 {
	font-weight: bold;
	background-color: #1a9fe0;
	padding: 15px 15px 15px 15px;
	height: 90px;
	vertical-align: middle; 
	color: white;
}

.grid .views-field-title-1 span.field-content {
	display: inline-block;
	max-height: 68px;
	overflow: hidden;
}

.grid .views-field-field-course-poster {
	width: 224px;
	height: 235px;
	background-color: rgba(26, 159, 224, .2); 
}

.grid.grid-active .views-field-field-couse-certificate,
.grid.grid-active .views-field-title-1 {
	background-color: #606568;
	color: #70cffe;
}

.grid.grid-fade {
	opacity: 0.5;
}

.grid .views-field-title a {
	color: white;
	text-decoration: none;
}

#foot2 {
	/* background-color: #b1b3b4; */
	color: white;
}
#foot2 p {
	display: inline-block;
	margin: 0px; 
}

#content h1, #content h2 {
	font-family: TheinhardtLight !important;
	font-weight: normal;
}

#content h1 {
	font-size: 36px;
}

body.front #content h2:first-of-type {
	font-size: 36px;
}

.large{font-size:18px!important}

body.front #content h1:first-of-type {
	position: relative;
	top: -155px;
	display: inline-block;
	background-color:rgba(255, 255, 255, 0.75);
	padding-left: 29px;
	padding-top: 7px;
	padding-bottom: 18px;
	padding-right: 29px;
	color: #5e6263;
	max-width: 510px;
	font-size: 35px;
}

body.not-front #content h1:first-of-type {
	position: relative;
	display: inline-block;
	color: #5e6263;
}

h1 span.blu, h2 span.blu {
	display: inline !important;
	border-bottom: solid #1a9fe0 3px;
    line-height: 1.75;
}

body.front h1:first-of-type span.blu {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAFCAYAAACEhIafAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4QIMCRcXqFu0gQAAAB1pVFh0Q29tbWVudAAAAAAAQ3JlYXRlZCB3aXRoIEdJTVBkLmUHAAAAHUlEQVQI12OQmv/gPxMDAwMDEwMDAwPD////ISwAUTUFnBhAENQAAAAASUVORK5CYII=');
    background-position: center bottom;
    background-repeat: repeat-x;
    text-decoration: none;
	border: none;
	line-height: 48px;
}

#block-menu-block-1 h2 span.blu {
	border: unset;
}

body.front .view-courses-list-startpage- .view-content {
	margin-left: -18px;
}

h2 {
	color: #5e6263;
}

#content h3 {
	margin-bottom: 0px;
}
#block-menu-block-1 h2 {
	margin-bottom: 8px;
}
#content h3 + * {
	margin-top: 5px;
}

#content  {
	margin-top: -90px;
}
body.front #content_inner h1:first-of-type {
	margin-bottom: -30px;
}

.row {
	margin-bottom: 10px;
}

.rowlabel {
	background-color: gainsboro;
	min-width: 160px;
	display: table-cell;
	padding-top: 4px;
	padding-bottom: 4px;
}
.rowcontent {
	display: table-cell;
	background-color: gainsboro;
	width: 100%;
	padding-top: 4px;
	padding-bottom: 4px;
}

.view-courses-list-full-list- table {
	width: 100%;
}

.view-past-courses-list table {
    width: 100%;
}

.view-courses-list-full-list- td:nth-of-type(1) {
    width: 75%;
}
.view-past-courses-list table td:nth-of-type(1) {
    width: 75%;
}
.view-courses-list-full-list- td:nth-of-type(2) {
    width: 25%;
}
.view-past-courses-list table td:nth-of-type(2) {
    width: 25%;
}


.view-courses-list-full-list- table .views-field-title a {
	text-decoration: none;
	font-weight: bold;
	/*color: #5e6263;*/
}
.view-past-courses-list table .views-field-title a {
	text-decoration: none;
	font-weight: bold;
	/*color: #5e6263;*/
}
.view-master-module-list table .views-field-title a {
    color: #5e6263;
    font-weight: bold;
    text-decoration: none;
}

.views-field-field-course-dates ul {
	list-style-type: none;
	margin-left: -22px;
}

.views-field-field-course-dates li {
	list-style-type: none;
	font-weight: bold;
	color: #1a9fe0;
	/*text-align: center;*/
}

body.node-type-course-with-form .field-label {
	color: #1a9fe0;
	min-width: 224px;
}

body.node-type-course-with-form .field-type-file img.file-icon {
	display: none;
}

body.node-type-course-with-form .field-name-field-course-brochure {
	display: inline-block;
	margin-right: 28px;
	margin-top: 28px;
}

body.node-type-course-with-form .field-name-field-course-alert {
	display: inline-block;
	margin-top: 28px;
}

body.node-type-course-with-form #content .field-type-file a {
	color: white;
	display: inline-block;
	width: 240px;
	height: 40px;
	background-color: #1a9fe0;
	margin-bottom: 6px;
	background-image: url(../images/docdownload.png);
	background-position: right;
	background-repeat: no-repeat;
	text-decoration: none;
	padding: 9px 9px 9px 10px;
	font-weight: normal;
}

body.node-type-course-with-form .region-content .field-name-body {
	margin-bottom: 30px;
}

/*
body.node-type-course-with-form .field-name-field-course-brochure a:after {
	color: white;
	position: relative;
	top: 10px;
	left: -160px;
	white-space: nowrap;
	content: "Course brochure download";
}


body.node-type-course-with-form .field-name-field-course-alert a:after {
	color: white;
	position: relative;
	top: 10px;
	left: -131px;
	white-space: nowrap;
	content: "Course alert PDF download";
}
*/

#content #applynow {
	color: white;
	text-decoration: none;
	display: block;
	width: 140px;
	height: 40px;
	background-color: #1a9fe0;
	margin-bottom: 6px;
	margin-top: 24px;
	background-image: url(../images/signuparrow.png);
	background-position: right;
	background-repeat: no-repeat;
	padding: 9px;
	font-weight: normal;
}

body.node-type-course-with-form .webform-component--valid {
	position: absolute;
	top: -1000px;
	left: -1000px;
}

body.node-type-course-with-form .field-name-field-dates-view h3 {
	display: inline;
	font-size: 16px;
	color:  #1a9fe0;
	margin: 0px;
	padding: 0px;
}

body.node-type-course-with-form .field-name-field-dates-view {
	margin-bottom: 0px;
}

body.node-type-course-with-form .field-name-field-dates-view .view-header {
	display: table-cell;
}
body.node-type-course-with-form .field-name-field-dates-view .view-content {
	display: table-cell;
}
body.node-type-course-with-form .field-name-field-dates-view .view-empty {
	display: table-cell;
}
body.node-type-course-with-form .field-name-field-dates-view div:first-of-type {
	min-width: 224px;
}

body.node-type-course-with-form .field-name-field-dates-view div.date-display-range {
	display: block;
}


.node-course-with-form form {
	margin-top: -46px;
	border: solid #1a9fe0 1px;
	padding: 20px;
	-webkit-box-shadow: 0px 0px 22px -6px rgba(0,0,0,1);
  -moz-box-shadow: 0px 0px 22px -6px rgba(0,0,0,1);
  box-shadow: 0px 0px 22px -6px rgba(0,0,0,1);
	border-radius: 4px;
	border-top-left-radius: 0px;
}

.node-course-with-form .webform-component--title {
	display: none;
}

.node-course-with-form .webform-component--course {
	margin-top: 40px;
}

.node-course-with-form .form-item label {
	color: #1a9fe0;
}
.node-course-with-form .form-item .form-type-checkbox label {
	color: #5e6263;
}

.node-course-with-form .form-item input.form-text {
	border: solid silver 1px;
	padding: 6px;
	border-radius: 4px;
	color: #5e6263;
	width:100%;
	max-width: 500px;
}
.node-course-with-form .form-item select.form-select {
	border: solid silver 1px;
	border-radius: 4px;
	padding: 4px;
	color: #5e6263;
	width:100%;
	max-width: 500px;
}
.node-course-with-form .form-item input.form-checkbox {
	margin: 0;
	margin-top: -6px;
	margin-right: 6px;
}

.node-course-with-form .form-actions .form-submit {
	background-color: #1a9fe0;
	border: none;
	color: #ffffff;
	font-weight: bold;
	padding: 8px;
	border-radius: 4px;
}

#content table {
	border-collapse: collapse;
}
#content table tr, #content table thead tr {
	border: solid #1a9fe0 1px;
}
#content table td, #content table th {
	padding: 20px;
	border: solid #1a9fe0 1px;
	background-color: white;
	padding-left: 30px;
	padding-right: 30px;
}
#content table th {
	background-color: #1a9fe0;
	color: white;
	border-right: solid white 1px;
	padding-top: 8px;
	padding-bottom: 8px;
}
#content table th:last-of-type {
	border-right: solid #1a9fe0 1px;
}

#foot1 {
	background-color: #b1b3b4;
}


#sponsoredby {
	display: inline-block;
	position: relative;
	left: -186px;
	top: 44px;
}

#foot3 h2 {
	display: none;
}

#userb {
	position: relative;
	top: 19px;
	float: right;
	margin-right: 10px;
	cursor: pointer;
}
#userb i.large {
	color: #5e6263;
}

#block-system-user-menu ul.menu li {
	list-style-image: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
	padding-top: 16px;
}

#usym {
	position: relative;
	top: -3px;
	color: #5e6263;
	overflow:hidden;
}
#usym:after {
	position: relative;
	top: -4px;
	content: url(../images/login-icon.png);
	float: right;
	padding-left: 8px;
}
#usym span {
	display: inline-block;
	max-width: 112px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

#userb i span {
	font-family: TheinhardtLight, 'Open sans', Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-left: 6px;
	font-style: normal;
	color: #5e6263;
}

#userp {
	display: none;
	position: absolute;
	z-index: 100;
	right: 0px;
	top: 28px;
	background-color: white;
	padding: 40px;
	min-width: 300px;
	-webkit-box-shadow: 0px 10px 12px -6px rgba(0,0,0,1);
	-moz-box-shadow: 0px 10px 12px -6px rgba(0,0,0,1);
	box-shadow: 0px 10px 12px -6px rgba(0,0,0,1);
	cursor: default;
}

#userp h2 {
	margin-top: 0px !important;
	padding-top: 0px !important;
	color: #1a9fe0;
	text-decoration: none;
}

/* infodialog */

#infodialog {
	display: none;
	z-index: 500;
	position: absolute;
	background-color: white;
	padding: 20px;
	margin: 0px auto;
	width: 90%;
	max-width: 422px;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
	border: solid #1a9fe0 1px;
}

#infodialog .fa-close {
	float: right;
	color: #5e6263;
}

#infodialog .views-field {
	margin-bottom: 10px;
}
#infodialog div.views-field.views-field-field-location {
	margin-top: 24px;
}
#infodialog .views-label {
	display: block;
	color: #1a9fe0;
	font-weight: bold;
	min-width: 160px;
}
#infodialog .field-content {
	display: block;
}

#infodialog .views-field-title {
	max-width: 340px;
}

#infodialog .views-field-title a {
	color: #5e6263;
	font-family: TheinhardtLight;
	font-size: 20px;
	text-decoration: none;
	display: inline !important;
	border-bottom: solid #1a9fe0 2px;
	line-height: 1.75;
}

#infodialog .views-label-field-course-leader {
	display: inline !important;
}
#infodialog .date-display-range {
	display: inline-block;
}
#infodialog .views-field-field-course-poster,
#infodialog .views-field-title .views-label{
	display: none;
}
#infodialog .views-field-title-1 {
	display:none;
}

#infodialog .views-field-field-couse-certificate {
	display: none;
}

#idcmore {
	color: white;
	text-decoration: none;
	display: block;
	width: 132px;
	height: 37px;
	background-color: #1a9fe0;
	margin-bottom: 6px;
	margin-top: 10px;
	background-image: url(../images/signuparrow.png);
	background-position: right -1px;
	background-repeat: no-repeat;
	padding: 6px;
	padding-left: 20px;
	float: right;
	margin-right: 37px;
	margin-bottom: -3px;
	cursor: pointer;
}
#idcmore a {
	color: white;
	text-decoration: none;
	font-size: 18px;
}

/* forms */
#userb .form-type-textfield label,
#userb .form-type-password label,
#content .form-type-textfield label,
#content .form-type-select label,
#content .form-type-managed-file label,
#content .form-type-password label {
	color: #1a9fe0;
}
body.page-user #content fieldset,
.region-content fieldset{
	border: solid #1a9fe0 1px;
	padding: 10px;
}

body.page-user #content .fieldset-legend,
.region-content .fieldset-legend {
	color: #1a9fe0;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
}

#userb .form-actions .form-submit,
#content .form-actions .form-submit {
	background-color: #1a9fe0;
	border: none;
	color: #ffffff;
	font-weight: bold;
	padding: 8px;
	border-radius: 4px;
}
#userb .form-type-textfield input[type="text"],
#userb .form-type-password input[type="password"],
#content .form-type-textfield input[type="text"],
#content .form-type-password input[type="password"] {
	border: solid silver 1px;
	padding: 6px;
	border-radius: 4px;
	color: #5e6263;
	width:100%;
	max-width: 500px;
}
#content select.form-select {
	border: solid silver 1px;
	border-radius: 4px;
	padding: 4px;
	color: #5e6263;
	width:100%;
	max-width: 500px;
}
#content input.form-checkbox {
	margin: 0;
	margin-top: -6px;
	margin-right: 6px;
}

body.page-user div.profile div.field-label {
	display: table-cell;
	min-width: 200px;
	color: #1a9fe0;
}
body.page-user div.profile div.field-items {
	display: table-cell;
}
body.page-user div.profile div.field {
	margin-bottom: 20px;
}

ul.sf-menu.sf-accordion, ul.sf-menu.sf-accordion ul, ul.sf-menu.sf-accordion li {
    width: unset;
}
ul#superfish-1-accordion {
	position: absolute;
	min-width: 200px;
}
ul#superfish-1-accordion li {
	min-width: 200px;
}
ul#superfish-1-accordion ul {
	margin-top: 8px;
	margin-left: 20px;
}

/* news */
.view-news-full-list h2 a  {
	font-size: 18px;
	color: #5e6263;
	text-decoration: none;
}
.view-news-full-list h2 span.blu  {
	border-bottom: 2px solid #1a9fe0;
}
.view-news-full-list .submitted  {
	display:none;
}
.view-news-full-list ul.links li:before {
	content: '' !important;
}
.view-news-full-list ul.links {
	float: right;
	margin-right: 20px;
	margin-top: -48px;

}
.view-news-full-list li.node-readmore a { 
	color: white;
	text-decoration: none;
	display: inline-block;
	width: 132px;
	height: 37px;
	background-color: #1a9fe0;
	background-image: url(../images/signuparrow.png);
	background-position: right -1px;
	background-repeat: no-repeat;
	cursor: pointer;
	padding: 8px;
	padding-left: 20px;
	text-transform: lowercase;
}

.view-news-full-list .field-name-field-news-teaser-image {
	display: table-cell;
	padding-right: 20px;
	vertical-align: top;
}
.view-news-full-list .field-name-body {
	display: table-cell;
	vertical-align: top;
}

.view-news-full-list .field-name-body p:first-of-type {
	margin-top: 0px;
}

/* search results */
div.region-content .search-form label {
	display: none;
}

div.region-content fieldset.search-advanced label {
	display: initial !important;
}

div.region-content fieldset.search-advanced.collapsed {
	border: none;
}

div.region-content div.criterion div.form-item-type {
	display: none;
}
div.region-content div.criterion div.form-item-language {
	display: none;
}

div.region-content fieldset.search-advanced {
	border: solid #1a9fe0 1px;
	margin-top: 20px
}
div.region-content fieldset.search-advanced legend {
	padding: 0px 5px 0px 5px;
}
div.region-content fieldset.search-advanced legend a {
	color: #1a9fe0;
	text-decoration: none;
	font-weight: bold;
	padding-left: 5px;
}
div.region-content fieldset.search-advanced legend a:before {
	content: '';
}

ol.search-results {
	margin: 0;
	padding: 0
}
ol.search-results li {
	margin-top: 40px;
}
ol.search-results h3 a {
	color:#1a9fe0;
	text-decoration: none;
}
ol.search-results .search-info {
	display: none;
}
#content .search-form .form-submit {
	background-color: #1a9fe0;
	border: none;
	color: #ffffff;
	font-weight: bold;
	padding: 7px;
	border-radius: 4px;
}

body.page-user div.profile .field-name-field-my-submissions div.field-label {
    display: block;
	margin-bottom: 15px;
}

body.page-user div.profile .field-name-field-my-submissions table {
    max-width: 935px;
}
body.page-user div.profile .field-name-field-my-submissions table td,
body.page-user div.profile .field-name-field-my-submissions table th {
    padding: 15px !important;
}

#unipartners {
	color: white;
	font-size: 14px;
	position: relative;
	top: 8px;
}

#supporters {
	border-top: solid white 1px;
	padding-top: 4px;
	color: white;
	font-size: 14px;
	position: relative;
	margin-bottom: 37px;
}

#foot22 .region-footer-third img {
	margin-top: -20px;
}

/* footerbox 1,2,3 */
#foot2 {
	padding-top: 18px
}
#footerbox1, #footerbox2, #footerbox3 {
	color: black;
	display: table-cell;
	vertical-align: top;
}
#footerbox3 {
	text-align: right;
	width: 100%;
}
#footerbox2 p {
	white-space: nowrap;
	padding-right: 15px;
	margin-bottom: 8px !important;
}
#footerbox1 {
	min-width: 435px;
}

#footerbox2 p:first-of-type {
	margin-top: 26px;
}
#footerbox3 p:first-of-type {
	margin-top: 4px;
}
#footerbox3 p:first-of-type {
	margin-bottom: 20px;
}
#footerbox3 p:nth-of-type(2) {
	margin-bottom: 30px;
}
#footerbox1 p, #footerbox2 p, #footerbox3 p {
	display: block;
	font-size: 15px;
}

#footerbox1 h4 {
	margin: 0px;
	margin-bottom: 6px;
}
#footerbox1 p,
#footerbox2 p {
	margin: 0px;
}
#foot0 #footerbox1 p a,
#foot0 #footerbox2 p a,
#foot0 #footerbox3 p a {
	font-weight: normal;
	background-image: none;
	color: black !important;
	text-decoration: none;
}

#content div.submitted {
	margin-bottom: 15px;
}

.profile h3 {
	border-bottom: none;
	padding-bottom: 10px;
}

div.region-content #node-26 table {
	width:100%;
}

/* ausnahmen */
div#node-73 .field-name-field-dates-view,
div#node-76 .field-name-field-dates-view {
	display:none;
}

.region-content div.field-name-field-my-submissions div.field-label {
	color: #5e6263 !important;
	font-size: 20px;
}

.region-content div.field-name-field-my-submissions div.field-label {
	color: #5e6263 !important;
	font-size: 20px;
}

.region-content div.field-name-field-course-fees-view ul {
	list-style-type: none;
	margin-left: 0px !important;
	padding-left: 0px !important;
}
.region-content div.field-name-field-course-fees-view ul li {
	list-style-type: none;
	list-style-image: none;
	margin: 0px;
	margin-left: 6px;
}
.region-content div.field-name-field-course-fees-view ul li:before {
	content: '' !important;
}


/* contextual links */
#userp div.contextual-links-wrapper,
#menue div.contextual-links-wrapper,
#block-search-form div.contextual-links-wrapper {
	display: none;
}

ul.tabs li:before {
	content: '' !important;
}

#userp #user-login-form div.item-list li {
	list-style-type: none;
	list-style-image: none;
	margin-left: 10px;
	margin-bottom: 10px;
}
#userp #user-login-form div.item-list li:before {
	color: #019cde;
	content: "-";
	font-size: 11pt;
	left: -8px;
	top: -2px;
	position: relative;
	font-weight: bold;
}

body.logged-in #userp #block-system-navigation li {
	list-style-type: none;
	list-style-image: none;
	margin-left: 0px;
	margin-bottom: 12px;
}
body.logged-in #userp #block-system-navigation {
	margin-bottom: 10px;
}
body.logged-in #userp #block-system-user-menu h2:last-of-type {
	margin-bottom: 0px;
	padding-bottom: 0px;
}



@media (max-width:967px){
	body.front #search {
		top: 503px;
	}
	body.not-front #search {
		top: 365px;
	}
}


@media (max-width:964px){
	#foot1 img {
		width: 100% !important;
		height: auto !important;
	}
	.cntr960 {
		width: 100%;
	}
	.gridcontainer {
		padding-left: unset;
		text-align: center;
	}
	#content_inner {
		margin: 0px 10px;
	}
	body.node-type-course-with-form .field-name-field-dates-view .view-header {
	  display: block;
	}
	body.node-type-course-with-form .field-name-field-dates-view .view-content {
		display: block;
	}
	body.node-type-course-with-form .field-name-field-dates-view .view-empty {
		display: block;
	}
	#foot2 {
		xheight: unset;
		xtext-align: center;
	}
	#footerbox1, #footerbox2, #footerbox3 {
		display: block;
		width: 100%;
		min-width: 0px;
		text-align: center;
		margin: unset;
		margin-top: 10px;
	}
	#sponsoredby {
		display: none;
	}
	#foot22 .view-page-footer-icons img {
		width: 100%;
		height: auto;
	}
	body.not-front #head4 {
		background-color: white;
		background-image: none;
	}
	#head3 img {
		padding-left: 6px;
		padding-right: 6px;
	}
	.view-news-full-list ul.links {
		float: none;
	}
	.view-news-full-list .field-name-field-news-teaser-image {
		display: block;
	}
	.view-news-full-list .field-name-body {
		display: block;
	}

}
@media (max-width:595px){
	#head3 img {
		width: 100%;
		height: auto;
	}
	.rowcontent {
		display: block;
	}
	.rowlabel {
		border-bottom: solid silver 1px;
		border-top-right-radius: 3em;
	}
	body.page-user div.profile div.field-label {
		display: unset;
	}
	body.page-user div.profile div.field-items {
		display: unset;
	}
	#foot2 .view-page-footer-icons img {
		display: block;
		margin: 26px 0px 26px 0px !important;
		height: unset;
		max-width: 280px;
	}
	#foot22 .view-page-footer-icons img {
		margin-top: 4px;
	}
	#content table td, #content table th {
		padding: 8px;
		padding-left: 8px;
		padding-right: 8px;
	}
	#content table th {
		padding-top: 4px;
		padding-bottom: 4px;
	}
}













